Bug 730332 - Review Request: telepathy-kde-text-ui - Telepathy text chat handler
Review Request: telepathy-kde-text-ui - Telepathy text chat handler
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: telepathy-qt4
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-08-12 10:00 EDT by Rex Dieter
Modified: 2011-09-18 13:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-18 13:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-13 04:08:14 EDT
Name: ok
License: ok
Source: wrong URL, should be
http://download.kde.org/unstable/telepathy-kde/%{version}/src/telepathy-kde-text-ui_%{version}.tar.bz2
instead of
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/telepathy-kde-text-ui_%{version}.tar.bz2
BRs/Reqs: BuildRequires: desktop-file-utils present but no desktop-file-* used
Macros used consistently: ok
ldconfig: missing (should be present, installs file to /usr/lib(64)/)
Desktop file validations: not needed
Docs: ok
Devel: ok
Files: ok
Build: ok
rpmlint:
telepathy-kde-text-ui.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
telepathy-kde-text-ui.x86_64: E: invalid-soname /usr/lib64/libktelepathy_chat_lib.so libktelepathy_chat_lib.so
telepathy-kde-text-ui.x86_64: E: zero-length /usr/share/kde4/apps/ktelepathy/styles/simkete/Contents/Resources/Header.html
telepathy-kde-text-ui.x86_64: E: zero-length /usr/share/kde4/apps/ktelepathy/styles/simkete/Contents/Resources/Footer.html
telepathy-kde-text-ui.x86_64: W: no-manual-page-for-binary telepathy-kde-text-ui
telepathy-kde-text-ui.x86_64: W: no-manual-page-for-binary adiumxtra-protocol-handler
telepathy-kde-text-ui-devel.noarch: W: no-documentation
Comment 2 Rex Dieter 2011-09-15 10:04:05 EDT
Spec URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-text-ui.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-text-ui-0.1.0-2.fc15.src.rpm

%changelog
* Thu Sep 15 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- fix Source0 URL
- fix tabs/spaces
Comment 3 Radek Novacek 2011-09-16 02:23:34 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-16 10:38:08 EDT
New Package SCM Request
=======================
Package Name: telepathy-kde-text-ui
Short Description: Telepathy text chat handler
Owners: jreznik rdieter
Branches: f15 f16
Comment 5 Jon Ciesla 2011-09-16 22:02:19 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-18 13:43:34 EDT
imported.

Note You need to log in before you can comment on or make changes to this bug.